Artikel versenden

Lecks bei Wordpress-Plug-ins gefährden über 300'000 Websites

Schwachstellen in den den Wordpress-Plug-ins InfiniteWP Client und WP Time Capsule ermöglichen es Angreifern, sich als Administrator anzumelden. Für beide Erweiterungen wurde aktualisierte Versionen veröffentlicht.

Diesen Artikel als E-Mail versenden
Empfänger-Mailadresse
Ihr Name
Ihre Mailadresse
Ihr Kommentar

FREEWARE - DOWNLOAD DER WOCHE
 
Emsisoft Emergency Kit
Beim Emsisoft Emergency Kit handelt es sich um ein portables Sicherheitstool, um infizierte Computer von Malware, Viren und Trojaner zu befreien. mehr...
SPONSOREN & PARTNER